body {
	font-family: 'Karla', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #000;
	line-height: 30px;
	text-align: center;
}
sup {
	color: red;
	float: right;
	font-size: 20px;
	right: 6px;
	top: -14px;
}
strong {
	font-weight: 500;
}
a, a:hover, a:focus {
	color: #ff3300;
	text-decoration: none;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
h1, h2 {
	margin-top: 10px;
	font-size: 38px;
	font-weight: 100;
	color: #555;
	line-height: 50px;
}
h3 {
	font-size: 22px;
	font-weight: 300;
	color: #555;
	line-height: 30px;
}
img {
	max-width: 100%;
}

::-moz-selection {
background: #19b9e7;
color: #fff;
text-shadow: none;
}
::selection {
	background: #19b9e7;
	color: #fff;
	text-shadow: none;
}
.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 16px 20px 0 20px;
	background: #19b9e7;
	font-size: 16px;
	font-weight: 300;
	line-height: 16px;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active {
	outline: 0;
	opacity: 0.6;
	color: #fff;
}
.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
	font-weight: 300;
	line-height: 16px;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, .btn-link-2:active, .btn-link-2:active:focus {
	outline: 0;
	opacity: 0.6;
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
}
/***** Top menu *****/

.navbar {
	padding-top: 10px;
	background: #333;
	background: rgba(51, 51, 51, 0.3);
	border: 0;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
.navbar.navbar-no-bg {
	background: none;
}
ul.navbar-nav {
	font-size: 16px;
	color: #fff;
}
.navbar-inverse ul.navbar-nav li {
	padding-top: 8px;
	padding-bottom: 8px;
}
.navbar-inverse ul.navbar-nav li .li-text {
	opacity: 0.8;
}
.navbar-inverse ul.navbar-nav li a {
	display: inline;
	padding: 0;
	color: #fff;
}
.navbar-inverse ul.navbar-nav li a:hover {
	color: #fff;
	opacity: 1;
	border-bottom: 1px dotted #fff;
}
.navbar-inverse ul.navbar-nav li a:focus {
	color: #fff;
	outline: 0;
	opacity: 1;
	border-bottom: 1px dotted #fff;
}
.navbar-inverse ul.navbar-nav li .li-social a {
	margin: 0 5px;
	font-size: 28px;
	vertical-align: middle;
}
.navbar-inverse ul.navbar-nav li .li-social a:hover, .navbar-inverse ul.navbar-nav li .li-social a:focus {
	border: 0;
	color: #19b9e7;
}
.navbar-brand {
	width: 123px;
	background: url(../img/logo.png) left center no-repeat;
	text-indent: -99999px;
}
/***** Top content *****/

.inner-bg {
	padding: 0px;
}
.top-content .text {
	color: #fff;
}
.top-content .text h1 {
	color: #fff;
}
.top-content .description {
	margin: 20px 0 10px 0;
}
.top-content .description p {
	opacity: 0.8;
}
.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, .top-content .description a:focus {
	border-bottom: 1px dotted #fff;
}
.top-content .top-big-link {
	margin-top: 35px;
}
.form-box {
	padding-top: 0px;
	padding-bottom: 10px;
}
.form-top {
	overflow: hidden;
	padding: 0 25px 15px 25px;
	/*background: #fff;*/
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	text-align: left;
}
.form-top-left {
	float: left;
	width: 25%;
	padding-top: 25px;
}
.form-top-left h3 {
	margin: 20px 0 0;
}
.form-top-right {
    float: right;
    width: 100%;
    padding-top: 15px;
    color: #ddd;
    line-height: 100px;
    text-align: center;
}
.form-bottom {
	padding: 25px 25px 30px 25px;
	/*background: #eee;*/
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	text-align: left;
}
form .form-bottom textarea {
	height: 100px;
}
form .form-bottom button.btn {
	float: right;
	min-width: 105px;
	    color: #ffffff;
    border-radius: 100PX;
    background: radial-gradient(ellipse farthest-corner at right bottom, #9f7928 30%, #8A6E2F 40%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #eee391 0%, #FFFFAC 8%, #D1B464 25%, #8b7133 62.5%, #8b7133 100%);
}
.sub_logo {
	float: right;
	margin-top: 20px;
}
form .form-bottom .input-error {
	border-color: #19b9e7;
}
form.registration-form fieldset {
	display: none;
}


/***** Media queries *****/

@media (max-width: 800px) {
#wdsml, #e_otp, #quot {
	width: 100% !important;
}
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
@media {
 #overbtn {
 width:125px !important;
}
#upload_pan
{
	padding-left:5px !important;
	width:99px !important;
}
 #proceed {
 margin:20% 0 0 0 !important;
}
sup
{
	position:sticky !important;
	margin-top:-20px !important;
}
.form-group.has-success{
	padding:0px !important;
}
}
}
 @media (min-width: 992px) and (max-width: 1199px) {
}
 @media (min-width: 767px) and (max-width: 991px) {
.arrow_box::before {
	margin-left: -60px !important;
}
.arrow_box::after {
	margin-left: -60px !important;
}
span#erb1 {
	margin-top: -7% !important;
}
span#erb {
	margin-top: -7% !important;
}
}
 @media (max-width: 767px) {
.navbar {
	padding-top: 0;
}
.navbar.navbar-no-bg {
	background: #333;
	background: rgba(51, 51, 51, 0.9);
}
.navbar-brand {
	height: 60px;
	margin-left: 15px;
}
.navbar-collapse {
	border: 0;
}
.navbar-toggle {
	margin-top: 12px;
}
.inner-bg {
	padding: 40px 0 110px 0;
}
.top-content .top-big-link {
	margin-top: 25px;
}
.top-content .top-big-link a.btn {
	margin-top: 10px;
}
.form-bottom {
	padding-bottom: 25px;
}
form .form-bottom button.btn {
	margin-bottom: 5px;
}
}
 @media (max-width: 415px) {
h1, h2 {
	font-size: 32px;
}
}


/* Retina-ize images/icons */

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {

	/* logo */
    .navbar-brand {
 background-image: url(../img/logo@2x.png) !important;
background-repeat: no-repeat !important;
background-size: 123px 49px !important;
}
}
.thankyou {
	color: green;
	font-weight: bold;
}
.error {
	color: red;
	font-weight: bold;
}
.registration-form input[type="text"],.registration-form input[type="number"] {
	text-transform: uppercase;
    height: 52px !important;
    
}
.form-dob {
	background: #f8f8f8 none repeat scroll 0 0;
	border: 3px solid #ddd;
	border-radius: 5px;
	float: left;
	margin: 0 13px 0 0 !important;
	padding: 12px;
	width: 32%;
}
.form-dob:last-child {
	margin: 0 !important;
}
#prefixdiv #prefix {
	border: 3px solid #ddd;
	border-radius: 5px;
	float: left;
	margin: 0 0 20px;
	padding: 10px;
}
.form-group select {
	border: 3px solid #ddd;
	border-radius: 5px;
	padding: 10px;
}
.form-group #countryname {
	float: left;
	margin: 0 1% 0 0;
	width: 49%;
}
.form-group #countryname_s {
	float: left;
	margin: 0 1% 0 0;
	width: 49%;
}
.form-group #countryname_c {
	float: left;
	margin: 0 1% 0 0;
	width: 49%;
}
.form-group #countryname_c1 {
	float: left;
	margin: 0 1% 0 0;
	width: 49%;
}
.form-group .form-mobile {
	float: left;
	margin: 0 0 0 1%;
	width: 49%;
}
/*.form-group a {
  float: right;
}*/
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
	margin: 10px 0 0 -15px !important;
	position: absolute;
}
.form-group {
	float: left;
	width: 100%;
}
.error.help-block {
	display: none;
	color: #eb7e7f;
	font-weight: normal;
}
.mail-us .a {
	float: left;
}
#ornglbl {
	color: #000;
	font-weight: normal;
	margin-top: 10px;
}
#wdsml, #e_otp, #quot {
	width: 50%;
	padding-right: 10px;
/*	height: 80px !important;*/
}

#wdsml { height: 80px !important; }

#tos, #prvplcy, #ics, #disclaimer {
	color: #576475;
	height: 170px;
	overflow-x: hidden;
	overflow-y: scroll;
      margin-left: 30px;
	padding: 5px;
	border: 1px solid rgba(255,255,255,0.1);
	text-align: justify;
	display: none;
}
#fright {
	float: right;
}
#pdlft1, #pdlft2, #pdlft3, #pdlft4 {
	padding-left: 10px;
	    color: #333;
	font-weight: normal !important;
	font-size: 1.0em;
}
#tandc > p {
	margin-top: 20px;
}
#pdlft1 sup, #pdlft2 sup, #pdlft3 sup, #pdlft4 sup {
	color: red;
	font-size: 20px;
	right: -10px;
	top: -40px !important;
	float: none;
	position: static;
}
.mail-us {
	display: table;
	text-align: left;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
input[type="checkbox"] {
	transform: scale(2) !important;
}
}
#grlbl1, #grlbl2, #grlbl3, #grlbl4, #grlbl5 {
    position: absolute;
    width: 20px;
    height: 20px;
    margin-top: 5px;
    margin-left: -10px;
    /* background-color: rgb(60,69,71); */
      background: transparent;
    border: 1px solid #dfcb79!important;
}
.checkbox_red input[type=checkbox]:checked + label {
	border: none !important;
}
.checkbox_red label:after {
    position: absolute;
    bottom: 8px;
    width: 12px;
    height: 8px;
    opacity: 0;
    left: 2px;
    content: '';
    background: transparent;
    border: 3px solid #af9552;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -o-transform: rotate(-50deg);
    transform: rotate(-50deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
.checkbox_red input[type=checkbox] {
	visibility: hidden;
}
.checkbox_red input[type=checkbox]:checked + label:after {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
#tos>p, #prvplcy>p, #ics>p, #disclaimer>p {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: lighter;
	letter-spacing: 0.5px;
}
#quotation {
	width: 100%;
	border-radius: 4px;
	/*padding: 10px;*/
	pointer-events: none;
	margin-top:-49px;
	/*padding-left:31px;*/
	border-bottom:2px solid #4c5557; 
}
@-moz-document url-prefix() {
 #email_status {
 display: ruby-base-container;
}
 #overbtn {
 width:135px !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
span#erb1 {
	margin-left: -13.5% !important;
	margin-top: -15% !important;
}
span#erb {
	margin-left: -10% !important;
	margin-top: -15% !important;
}
.arrow_box:before {
	margin-left: -65px !important;
}
.arrow_box:after {
	margin-left: -60px !important;
}
}
@media only screen and (max-width: 767px) {
.form-top-right {
	width: 100%;
}
}
@media only screen and (min-width: 479px) and (max-width: 640px) {
span#erb1 {
	margin-left: -8% !important;
	margin-top: -8% !important;
}
span#erb {
	margin-left: -7% !important;
	margin-top: -10% !important;
}
.arrow_box:before {
	margin-left: -65px !important;
}
.arrow_box:after {
	margin-left: -60px !important;
}
}
@media only screen and (min-width: 641px) and (max-width: 767px) {
span#erb1 {
	margin-left: -7% !important;
	margin-top: -8% !important;
}
span#erb {
	margin-left: -6% !important;
	margin-top: -8% !important;
}
.arrow_box:before {
	margin-left: -65px !important;
}
.arrow_box:after {
	margin-left: -60px !important;
}
}
#overbtn {
	position: relative;
	color: #fff;
	z-index: 1;
	background: #3C4547;
	border: 2px solid #4c5557;
	width: 140px;
	padding:13px 15px;
	margin-top:20px;
	border-bottom:none;
}
#overbtn:hover {
	background-color: rgb(35,37,41);
	color: #ff3300;
	border: 1px solid rgb(35,37,41);
}
#tos::-webkit-scrollbar {
 width: 0.5em;
}
#tos::-webkit-scrollbar-thumb {
 background-color: darkgray;
 outline: 1px solid slategrey;
}
#prvplcy::-webkit-scrollbar {
width: 0.5em;
}
#ics::-webkit-scrollbar {
width: 0.5em;
}
#disclaimer::-webkit-scrollbar {
width: 0.5em;
}
#prvplcy::-webkit-scrollbar-thumb {
background-color: darkgray;
 outline: 1px solid slategrey;
}
#ics::-webkit-scrollbar-thumb {
background-color: darkgray;
 outline: 1px solid slategrey;
}
#disclaimer::-webkit-scrollbar-thumb {
background-color: darkgray;
 outline: 1px solid slategrey;
}
.arrow_box {
	position: relative;
	background: #fff /*#3C4547*/;
	border: 0px solid #fff;
	border-radius: 4px;
	padding: 3px;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #fff;
	border-width: 5px;
	margin-left: -30px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #fff/*#c2e1f5*/;
	border-width: 11px;
	margin-left: -36px;
}
span#erb {
	margin-top: -4%;
	margin-left: -6%;
}
span#erb1 {
	margin-top: -4%;
	margin-left: -6.5%;
}
#tandc {
	display: none;
}
h1 {
	color: #fff;
	padding-top: 20px;
	padding-bottom: 10px;
}
#quot {
	clear: both;
	width: 100%;
}
#email_status
{
	display: inline;
}
.jFiler-input span {
    padding-left: 10px;
}
.jFiler-input
{
	pointer-events:none;
}
#overbtn
{
	pointer-events:auto;
}
#erb2
{
	left: -68px;
    top: -51px;
    width: 207px;
}
@media only screen and (min-width:767px) and (max-width:999px)
{
	#erb2
	{
		left:-43px;
	}
}
@media and (-webkit-min-device-pixel-ratio:0) {
  #upload_pan
  {
	  padding-left:15px;
 } 
}

@-moz-document url-prefix() { 
  #upload_pan {
     width:109px !important;
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  #upload_pan {
     width:113px !important;
  }
   
 
}
@media not all and (min-resolution:.001dpcm) { @media {

    #upload_pan {
     width:98px !important;
	 font-size:14px;
  	}
  	input[type="file"]
  	{
		padding:12px !important;
	 }

    }
}}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    #upload_pan {
     width:98px !important;
	 font-size:14px;
  	}
  	input[type="file"]
  	{
		padding:12px !important;
	 }
}}

_::-webkit-full-page-media, _:future, :root #upload_pan {
     width:99px !important;
	 font-size:13px;
	 padding-left:12px !important;
  	}	
	_::-webkit-full-page-media, _:future, :root input[type="file"]
  	{
		padding:12px !important;
	 }
	 
_::-webkit-:-webkit-full-screen:host:not(:root:root), #upload_pan {
     width:100px !important;
	 font-size:14px;
	 padding-left:12px !important;
  	}
_::-webkit-:-webkit-full-screen:host:not(:root:root), input[type="file"]
  	{
		padding:12px !important;
	 }
_:-webkit-full-screen:not(:root:root), #upload_pan {
     width:100px !important;
	 font-size:14px;
	 padding-left:12px !important;
  	}	
_:-webkit-full-screen:not(:root:root), input[type="file"]
  	{
		padding:12px !important;
	 }
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    _:-webkit-full-screen, #upload_pan {
     width:100px !important;
	 font-size:14px;
	 padding-left:12px !important;
  	}
	_:-webkit-full-screen, input[type="file"]
  	{
		padding:12px !important;
	 }
}}
	
	
 .form-backgrnd {

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
			}
			.monogram
			{
				position:fixed;
				bottom:0px;
				left:0px;
				cursor:pointer;
			}
			#wdsml1
			{
				width:33%;
				/*padding-left:2px;*/
			}
			#upload_pan
			{
		background: #3c4547 none repeat scroll 0 0;
    	border: 1px solid #4c5557;
    	color: #fff;
    	position: relative;
    	/*width: 112px;*/
    	z-index: 1;
		display:flex;
		margin-top:-50px;
		height:50px;
		border-radius:4px;
		border-style:solid solid none;
		border-width:2px 2px medium;
		padding-left:13px;		
		display:flex;

	}
	
	
	#clr_white
	{
		color:#fff;
	}
	#clr_red
	{
		color:red;
	}
/*edit here3*/

/*Css for Explorer start*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #upload_pan {
	   float:right !important;
	   top:80px !important;
        /* Enter your style code */
   }
   input[type='file']::-ms-value {
    background: #3c4547;
	/*border-bottom: 2px solid #4c5557;*/
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
	border: none !important
    
}
}

/*Css for Explorer end*/


/*#surveyform input{
    background: radial-gradient(ellipse farthest-corner at right bottom, #9f7928 30%, #8A6E2F 40%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #eee391 0%, #FFFFAC 8%, #D1B464 25%, #8b7133 62.5%, #8b7133 100%);
}*/

.agree{
    font-size: 25px;
    color: #333333c4;
}
#surveyform ::placeholder { 
    color: #fff;
    opacity: 1; 
    font-size: 18px;
}
#clr_font {
    color: #000 !important;
}
#surveyform ::placeholder {
    color: #333;
    height: 50px;
    padding: 10px;
    background: #fff;
}
input{   
      border: 1px solid #c0a75e;
    border-radius: 4px;
}

#grlbl5{
            background-color: rgb(255, 255, 255);
}
.bg{
    background: url(../../bg.jpg);
    background-size: cover;
    background-position: center;}

.check-agree {
    margin-top: 10px;
}

.check-left{
    margin-left: 10px;
}
.form-control {   
    border: 1px solid #dfcb79;}

.otp {
    float: none !important;
    display:table-cell;
    border: 1px solid #e4e4e4;
    margin-top: 10px;
    padding: 0 10px;
}

@media (max-width: 480px){
.form-bottom {
    padding: 25px 5px 30px 5px !important;
    }}
.mar-btm {
    margin-bottom: 16px !important;
    display: block;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
     background-color: #fff; 
        opacity: .5;
}

.form-top-right {
    text-align: right;
}
.form-top-right img {
    max-width: 250px;
}
.registration-form input {
	text-transform: uppercase;
}#erb2 {
    right: -1209%;
    top: 20px;
    left: 0;
    width: 207px;
}
.check-left {
    margin-left: 16px;
}#e_otp {
    margin-bottom: 25px;
}span#erb {
    border: 1px dashed #eb7e7f;
    padding: 0 5px !important;
}
.arrow_box:after,.arrow_box:before{display: none;}